<html>
    <head>
        <title>Tag - IMG</title>
        
    
   </head>
    <body>

        <h1 class="titulo">IMG</h1>
        
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        <p>
            
           

            A tag <b>&lt;IMG&gt;</b>Server para colocar uma imagem ou gif(imagem animada) utilizando imagem carregadas no seu diretorio </p>
         
        <div class="codigo">
            
              <h3 class="Exemplo exemplo_titulo"> Exemplo: </h3>
              
              <span class="tag">&lt;h1&gt; Img &lt;/h1&gt;</span>
              
                        
            <div class="Exemplo">

            <h3>gif:<img src="giphy.gif" alt="giphy" height="300" width="300"> 

            imagen:<img src="cachoeira.png" alt="cachoeira" height="300" width="300"> </h3>
            
            </div>
            
              </body>
</html>
        
       
            
            
       
        
         
        
        
          
             
      


  